<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="bootstrap.css">
    <link rel="stylesheet" href="style.css">
    <title>Ayasha's Website</title>
  </head>

  <body>  
    <!--Navbar Code-->
      <nav class="navbar navbar-expand-lg fixed-top navbar-dark bg-info">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          <div class="navbar-collapse collapse w-100 dual-collapse2 order-1 order-md-0" id=navbarNavAltMarkup>  
              <ul class="navbar-nav ml-auto text-center">     
                  <li class="nav-item active">
                      <a class="nav-link" href="#aboutme">About Me</a>
                  </li>
                  <li class="nav-item active">
                      <a class="nav-link" href="#myexperiences">Experience</a>
                  </li>
              </ul>
          </div>   
          <div class="navbar-collapse collapse w-100 dual-collapse2 order-2 order-md-2" id=navbarNavAltMarkup>
              <ul class="navbar-nav mr-auto text-center">
                  <li class="nav-item active">
                      <a class="nav-link" href="#education">Education</a>
                  </li>
                  <li class="nav-item active">
                      <a class="nav-link" href="#contact">Contact</a>
                  </li>                
              </ul>
          </div>
      </nav>

      <!--Landing Page-->
      <div class="container-fluid text-center landingpage" id="toppage">
        <img src="profile.jpg" width="250" class="rounded-circle img-thumbnail">
          <h1 class="display-5 padtop" >Ayasha Nadira Widyadhana</h1>
          <h4 class="lead">Welcome to my portfolio site!</h4>
          <a href="#aboutme"><img src="arrow.png" width="50" class="padarrow">
          </a>
      </div>
    
    <!--About Me Section-->
    <div class="container-fluid color-background padfar">
      <h2 class="pagetitle" id="aboutme">About Me</h2>
        <div class="container">
          <div class="row">
            <div class="col-md-6">
              <p class="paddingleft">College student that strive to be better. Currently, I just started my second year at college. 
              I have completed few courses on my first year on information system major.
              I am big fan of coffee, likes to travel a lot, and have a ton of bucket list. I have a dream of travelling the world someday.
              </p>  
            </div>

            <div class="col-md-6 paddingleft">
              <p>Name : <br> Ayasha Nadira Widyadhana <br> <br> Birthdate : <br> August 7th 2000 <br> <br>
                Age :<br> 19 <br> <br> <br> 
              </p>       
              <a href="additional_page.html"><h5>Want to know more? Click here!</h5></a>
            </div>
        </div>
        </div>
    </div>
    
    <!--Experience Section-->
    <div class="container-fluid color-background2" id="experiencepadding">
        <h2 class="pagetitle" id="myexperiences">My Experiences</h2>
        <div class="container">
          <div class="row" id="experiencepadbetween">
            <div class="col-md-4 paddingleft">
              <img src="cf.jpg" width="250" height="237" alt="compfest logo">
            </div>

            <div class="col-md-8">
              <h3 class="experiencetitle">COMPFEST</h3>
              <h4>Digital Marketing</h4>
              <h4>February 2019 - Present</h4>
                  <li>Maintaining and raising people's awareness of COMPFEST</li>
                  <li>Interacting and buzzing audiences through social media</li>
                  <li>Advertising COMPFEST's content </li>       
            </div>
          </div>

          <div class="row">
            <div class="col-md-4 paddingleft">
              <img src="aiesec.png" width="250" height="237" alt="aiesec logo">
            </div>
            
            <div class="col-md-8">
              <h3 class="experiencetitle">AIESEC Universitas Indonesia</h3>
              <h4>Organizing Committtee of Beyond Race Project Winter 2019</h4>
              <h4>September 2018 - February 2019</h4>
                <li>Interviewing and selecting Exchange Participants (EP)</li>
                <li>Manage the learning material of the project</li>
                <li>Make the MoU and secure an agreement with OP Taker (Opportunity Provider Taker)</li>
                <li>Organize files and administration</li>
            </div>

          </div>
        </div>
    </div>

    <!--Education Section-->
    <div class="container-fluid color-background">
      <h2 class="pagetitle" id="education">Education</h2>
      <div class="container">
        <div class="row padbottom">
          <div class="col-md-8 educationdetails">
            <h3 class="educationtitle">Universitas Indonesia</h3>
            <h4>Bachelor's Degree, information System</h4>
            <h4>2018 - Present</h4>
          </div>

          <div class="col-md-4">
            <img src="ui.png" width="225" height="225" alt="logo UI">
          </div>
        </div>

        <div class="row">
          <div class="col-md-8 educationdetails">
            <h3 class="educationtitle"> SMAN 81 Jakarta</h3>
            <h4>Mathematics & Natural Science</h4>
            <h4>2015 - 2018</h4>
          </div>

          <div class="col-md-4">
            <img src="Sman_81.jpg" width="225" height="225" alt="logo sman 81 jkt">
          </div>
        </div>
      </div>
    </div>
     
    <!--Contact Section-->
    <div class="container-fluid color-background2 padfar">
      <h2 class="pagetitle" id="contact">Get in Touch!</h2>
      <div class="container">
        <div class="row">
          <div class="col-md-4 paddingleft">
            <a href="https://www.linkedin.com/in/ayasha-nadira-widyadhana-b80297172/" target="_blank">
              <img src="linkedin.png" width="200" height="170" alt="linkedin" class="center"> 
            </a>
          </div>

          <div class="col-md-4 paddingleft">
            <a href="https://instagram.com/ayashandrr" target="_blank">
            <img src="ig.png" width="200" height="170" alt="instagram" class="center">
            </a>
          </div>

          <div class="col-md-4 paddingleft">
            <img src="email.png" width="200" height="170" alt="email" class="center">
          </div>
        </div>

        <div class="row">
          <div class="col-md-4 paddingleft padtext">
            <h4>Ayasha Nadira Widyadhana</h4>
          </div>

          <div class="col-md-4 paddingleft padtext">
            <h4>@ayashandrr</h4>
          </div>

          <div class="col-md-4 paddingleft padtext">
            <h4>ayashanadiraaa@gmail.com</h4>
          </div>
        </div>
        <a href="#toppage"><img src=up-arrow.png class="centerarrow" width="50" >
        </a>
      </div>
      
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body >
</html>